/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-776824471 */
.style-776824471 {
    width: 70%;
}
/* style--341091794 */
.style--341091794 {
    color:#a52a2a;
}
